<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="wyu9msxw">
  <resources>
    <component id="s27h0" name="com_pass_view.xml" path="/" exported="true"/>
    <image id="s27h3" name="master_pass_qpk.png" path="/img/"/>
    <image id="s27h6" name="master_pass_line_01.png" path="/img/" scale="9grid" scale9grid="3,0,1,7"/>
    <image id="s27h7" name="master_pass_jdtb_02.png" path="/img/" scale="9grid" scale9grid="17,15,12,4"/>
    <image id="s27h8" name="master_pass_jdtb_01.png" path="/img/" scale="9grid" scale9grid="15,10,16,6"/>
    <image id="s27h9" name="master_pass_jdta_02.png" path="/img/" scale="9grid" scale9grid="24,26,6,6"/>
    <image id="s27ha" name="master_pass_jdta_01.png" path="/img/" scale="9grid" scale9grid="24,26,7,6"/>
    <image id="s27hb" name="master_pass_grade.png" path="/img/"/>
    <image id="s27hd" name="master_pass_free_bg.png" path="/img/"/>
    <image id="s27hf" name="master_pass_close_big.png" path="/img/"/>
    <image id="s27hi" name="master_pass_box_02.png" path="/img/"/>
    <image id="s27hj" name="master_pass_box_01_light.png" path="/img/"/>
    <image id="s27hl" name="master_pass_box_01.png" path="/img/"/>
    <image id="s27hm" name="master_pass_bg_big.jpg" path="/img/"/>
    <image id="s27hn" name="master_pass_bg_03_mask.png" path="/img/"/>
    <image id="s27ho" name="master_pass_bg_02.png" path="/img/" scale="9grid" scale9grid="2,43,3,86"/>
    <image id="s27hp" name="master_pass_bg.jpg" path="/img/"/>
    <image id="s27hq" name="master_level_bg.png" path="/img/"/>
    <image id="s27hu" name="master_pass_time_clock.png" path="/img/"/>
    <component id="s27hv" name="btn_recive_gift.xml" path="/com/" exported="true"/>
    <component id="s27hx" name="progress_pass.xml" path="/com/" exported="true"/>
    <component id="s27hy" name="com_pass_item.xml" path="/com/" exported="true"/>
    <component id="s27hz" name="com_item_award.xml" path="/com/" exported="true"/>
    <component id="uhql10" name="com_top_bg.xml" path="/com/"/>
    <image id="nsh211" name="passing_top_return_bg.png" path="/img/" scale="9grid" scale9grid="270,41,540,20"/>
    <component id="nsh212" name="btn_close.xml" path="/com/"/>
    <image id="n76n14" name="passing_bg_03.png" path="/img/"/>
    <image id="n76n15" name="passing_xz_001.png" path="/img/"/>
    <image id="n76n16" name="passing_xz_002.png" path="/img/"/>
    <image id="n76n17" name="master_pass_bg.png" path="/img/"/>
    <image id="n76n18" name="passing_master_line.png" path="/img/"/>
    <image id="n76n19" name="passing_master_line2.png" path="/img/"/>
    <image id="rigk1a" name="passing_lock.png" path="/img/"/>
    <image id="rigk1b" name="passing_gou.png" path="/img/"/>
    <image id="rigk1c" name="passing_receive_them_now.png" path="/img/"/>
    <image id="rigk1d" name="passing_jbd_01.png" path="/img/" exported="true"/>
    <image id="rigk1e" name="passing_jbd_02.png" path="/img/" exported="true"/>
    <image id="rigk1f" name="passing_clock_bg.png" path="/img/"/>
    <image id="rigk1g" name="passing_jdt_grade.png" path="/img/"/>
    <image id="rigk1h" name="passing_bg_04.png" path="/img/" scale="9grid" scale9grid="4,33,2,13"/>
    <image id="rigk1i" name="passing_bg_02.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>